import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AdminDeviceKYCComponent } from './admin-device-kyc.component';

describe('AdminDeviceKYCComponent', () => {
  let component: AdminDeviceKYCComponent;
  let fixture: ComponentFixture<AdminDeviceKYCComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AdminDeviceKYCComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AdminDeviceKYCComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
